new WOW().init();
$(document).ready(function() {

	$(".l-on").mouseover(function() {
		var src = $(this).attr('src');
		$(this).attr("src","assets/images/w.jpg");
		$(this).attr("src",src);
	});

	$(".smoothysegura").click(function(e) {
		e.preventDefault();
		$('html, body').animate({
		    scrollTop: $($.attr(this, 'href')).offset().top
		}, 500);
	})
});